<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<script type="text/javascript">

		let salida='';
		let numero=Number(prompt("introduce un número"));
		let numero1=Number(prompt("introduce un número"));

		if (numero>numero1) {
			console.log(salida="tipo 1");
		}else if (numero==numero1) {
			console.log(salida="tipo 2");
			}else { 
				console.log(salida="tipo 3");
		}if (numero1>10) {
			console.log(salida="tipo 31");
		}else {
			console.log(salida="tipo 32");
		}

		document.write(salida)
	</script>
</head>
<body>
	
</body>
</html>